
VIRTUAL CREDIT CARD - Bug #17434

iOS [Digital Signature] Acknowledgement screen- Adjust the alignment of "Date/ Time of

Submission"   ###13211

30 August 2023 06:15 PM - hsulynn pang

Status: Closed Start date: 30 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: "Date/ Time of Submission" is showing in 2 lines

Expected result: Adjust the wording "Date/ Time of Submission" into 1 line

History

#1 - 30 August 2023 06:16 PM - hsulynn pang

- File retest 1.jpeg added

- File retest 2.png added

tested

#2 - 01 September 2023 09:57 AM - hsulynn pang

- Subject changed from iOS [Digital Signature] Acknowledgement screen- Adjust the alignment of "Date/ Time of Submission" to iOS [Digital

Signature] Acknowledgement screen- Adjust the alignment of "Date/ Time of Submission"   ###13211

#3 - 01 September 2023 10:02 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#4 - 01 September 2023 10:35 AM - hsulynn pang

- Status changed from Resolved to Pending Close

#5 - 04 September 2023 09:26 AM - hsulynn pang

- File closed 13211.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

retest 1.jpeg 86.2 KB 30 August 2023 hsulynn pang

retest 2.png 961 KB 30 August 2023 hsulynn pang

closed 13211.PNG 116 KB04 September 2023 hsulynn pang
